.tc1-64 { vertical-align: top; text-align: center; width: 900px; height: 180px; background-color: Transparent; }
.tc1-64 > table, .tc1-64 > div, .tc1-64 > div > table { margin: 0 auto; }
.tc6-64 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-64 > table, .tc6-64 > div, .tc6-64 > div > table { margin: 0 auto; }
.tc2-64 { vertical-align: top; text-align: center; width: 450px; height: 400px; background-color: Transparent; }
.tc2-64 > table, .tc2-64 > div, .tc2-64 > div > table { margin: 0 auto; }
.tc3-64 { vertical-align: top; text-align: center; width: 900px; height: 420px; background-color: Transparent; }
.tc3-64 > table, .tc3-64 > div, .tc3-64 > div > table { margin: 0 auto; }
.tc4-64 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc4-64 > table, .tc4-64 > div, .tc4-64 > div > table { margin: 0 auto; }
.tc5-64 { vertical-align: top; text-align: center; width: 900px; height: 25px; background-color: Transparent; }
.tc5-64 > table, .tc5-64 > div, .tc5-64 > div > table { margin: 0 auto; }
.tc7-64 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-64 > table, .tc7-64 > div, .tc7-64 > div > table { margin: 0 auto; }
